Skip to navigation

Get a top-up

View as Markdown

Authentication

AuthorizationBearer
An AgentRouter API key or an OAuth access token issued to an MCP host or the CLI.

Path parameters

topup_idstringRequired

Response

The top-up

topup_idstring
statusenum
Allowed values:
amount_usdstringformat: "^-?[0-9]+(\.[0-9]+)?$"
Exact USD amount as a decimal string.
fee_usdstringformat: "^-?[0-9]+(\.[0-9]+)?$"
Exact USD amount as a decimal string.
total_usdstringformat: "^-?[0-9]+(\.[0-9]+)?$"
Exact USD amount as a decimal string.
created_atstring
completed_atstring or null

Errors

404
Not Found Error